Redmine - Defect #29514

Anti spam feature - manual new user creation option
2018-09-06 19:20 - Yuri Weinstein

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Administration Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version:

Description

If we had an option to enable admins manually approve a new user registration, that would help us fight unwanted spam users'
attacks.

Pls consider.

History

#1 - 2018-09-06 20:36 - Holger Just
- Status changed from New to Needs feedback

- Priority changed from High to Normal

You can already configure that in Administration -> Settings -> Authentication -> Self-registration where you can set the value to Manual
account activation. That way, an existing administrator has to approve each new user who self-registers.

Does this already solve your requirement? If not, what exactly is missing?

#2 - 2018-09-06 23:16 - Yuri Weinstein
Maybe we will try , thx!

#3 - 2018-09-07 05:55 - Go MAEDA
- Status changed from Needs feedback to Closed

- Resolution set to Invalid
